WPLMS Learning Management System v2.3.1

9
WPLMS Learning Management System v2.3.1

WPLMS Learning Management System v2.3.1 It is an e-learning WordPress theme for course management, instructor and student management using which you can create and sell your courses online.
WPLMS Learning Management System is a Social Learning management system built on a Social platform called “BuddyPress”. The social networking features like Activity recording, User Groups , Private messaging, Notifications, Profiles & Custom profile fields are deep integrated within the theme. Other unique features include Course drive (course specific attachments), Course activities (Track everything that happens in a course), Front end Course creation (an easy to use front end interface for creating courses), Notes and discussion module (for easy student to instructor interaction). The architecture is fully scalable and WPLMS is being used in small to large scale web sites which have several hundred thousands users. Last but not the least with WPLMS Learning Management System v2.3.1 you get a dedicated team for your web site.

WPLMS Learning Management System v2.3.1 Changelog

WPLMS v2.3.1
FIXED : Js Composer not valid header
FIXED : App Style login closing on inside click
Fixed : Demo data install not working
Fixed : Warning in registration form when no fields are selected
Fixed : Student.name token missing
Fixed : Quiz marks displayed as 0 in email-template. ( Change it in template as well ).
Fixed : Star rating in course home page missing
Fixed : Error when auto allocate Free course switch enabled in LMS – Settings

Demo WPLMS Learning Management System v2.3.1

Full Demo Page

Download WPLMS Learning Management System v2.3.1

Download From UploadBoy

  • +22374
  • -574
  • 22948 ratings
22948 ratingsX
Like! Dislike!
97.5% 2.5%

9 COMMENTS

  1. Warning: require_once(/home/amaycomn/test1/wp-content/themes/wplms/options/validation/theme-update/class-theme-update.php) [function.require-once]: failed to open stream: No such file or directory in /home/amaycomn/test1/wp-content/themes/wplms/wplms/includes/config.php on line 33

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/amaycomn/test1/wp-content/themes/wplms/options/validation/theme-update/class-theme-update.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/amaycomn/test1/wp-content/themes/wplms/wplms/includes/config.php on line 33

LEAVE A REPLY